package com.lightinit.hsdatashow.entity;

/**
 * Created by Mr.Yao on 2017/11/8.
 */
public class PermissionModule {
    private String rolecode;
    private String action;

    public String getRolecode() {
        return rolecode;
    }

    public void setRolecode(String rolecode) {
        this.rolecode = rolecode;
    }

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }
}
